update wine1.6 sobre 1.5 dependencias rotas con 12.04 [Solucionado]

Hola,

A alguien le ha pasado que al actualizar wine1.6 se rompen dependencias del wine. Yo tenia wine1.5 por repositorios y se me actualizo 1.6, ahí tuve problemas, des-instale volví a la 1.5 pero me daba problemas de dependencias igual, hasta que tuve que devolverme a wine1.4.

otro antecedente, es que junto a la actualización del wine venia la del kernel 3.2.0-48

saludos,

Imagen de ubu777
+1
0
-1

Yo uso la Super versión 12.04 y en este momento la ultima versión de wine en los repos es la 1.4, ¿Como que actualizar wine a la 1.5 y 1.6?

+1
0
-1

--------------------------------------------------------------------
*I'm sorry, I've played very sensitive fibers. This forum is not ready for my help. You can contact me in the master forums.
Ubuntu Forums Org.

Imagen de Jose Luis 1320
+1
0
-1

Borra ese repositorio de wine, es el que te rompe las dependencias. El kernel no se relaciona.

Puedes usar ppa-purge para borrar el repositorio de wine y todos los paquetes que instala y así limpiarás al sistema.

Si quieres la versión 1.6 de wine en Ubuntu 12.04, debes compilarla.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de William Hernández
+1
0
-1

Me tuve que bajar a wine1.4, y solucionado el problema, aunque tengo que volver a configurar algunas win apps.

saludos.

+1
0
-1

Will